@charset "utf-8";
/* Styling Overrides for Bootstrap */
img {
	width: 100%;
}
#logo {
	padding: 5px;
	z-index: 998;
	position: relative;
}
.navbar {
	margin-bottom: 0;
}
.navbar-brand > img {
	width: 100%;
}
.navbar-inverted .navbar-nav > li > a {
	font-size: 17px;
}
.navbar-toggle {
	background-color: #036;
}
#Content, #Sidebar {
	margin: 15px 0;
}
.item {
	height: 480px;
}
.carousel-caption {
	  color: #333;
  right: 10%;
  left: 10%;
  position: absolute;
  top: 5%;
  background-image:url(images/banner-bg.png);
  text-align: left;
  padding: 20px;
}
.blogs {
	margin-bottom: 10px;
}
.contact-details {
	font-size:18px;
}
.footer {
	padding-bottom: 20px;
	background-color: #fff;
}
.footer h4 {
color:#99ab3b;
}
.footer a:link, .footer a:visited {
	color:#000;
}
.footer a:hover {
color:#99ab3b;
}
.socialmedia {
	list-style: none;
	margin: 0;
	padding: 0;
}
.socialmedia li {
	display: inline-block;
	width: 15%;
}
/* columns of same height styles */
.container-xs-height {
	display: table;
	padding-left: 0px;
	padding-right: 0px;
}
.row-xs-height {
	display: table-row;
}
.col-xs-height {
	display: table-cell;
	float: none;
}
.nav-container {
background: #e2e2e2;
border-top: 1px solid #90a949;
margin-top: 10px;
}
.slideheading {
font-family: 'Open Sans', sans-serif;
color: #fff !important;
font-size: 32px;
line-height: 50px;
font-weight: 300;
}
.slideheadingsmaller {
margin-top:12px;
font-family: 'Open Sans', sans-serif;
color: #fff !important;
font-size: 22px;
line-height: 30px;
font-weight: 300;
}
.statement {
margin-top:25px;
font-size:18px;
font-family: 'Open Sans', sans-serif;
}
h1{
font-size: 26px !important;
margin: 0 0 10px 0;
line-height: 40px !important;
font-weight: 500 !important;
text-align:text-center !important;
}
h4, .h4 {
  font-size: 24px !important;
}
.contact-number {
float:left;
position:absolute;
background-color:#fff;
font-size:24px;
color:#1255a3;
padding:10px 10px 0 10px;
margin-top: -168px;
}
.no-left{margin-top:0}
.no-right{margin-top:0}
/*MEDIA MIN WIDTH 480*/
@media (min-width: 480px) {
.contact-number {
float:left;
position:absolute;
background-color:#fff;
font-size:24px;
color:#1255a3;
padding:10px 10px 0 10px;
margin-top: -200px;
}
}
/*MEDIA MIN WIDTH 768*/
@media (min-width: 768px) {
.slideheading {
  font-family: 'Open Sans', sans-serif;
  color: #fff !important;
  font-size: 44px;
  line-height: 44px;
  font-weight: 700;
}
.slideheadingsmaller {
  margin-top: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #fff !important;
  font-size: 20px;
  line-height: 35px;
  font-weight: 300;
}
.contact-number {
float:right;
background-color:#fff;
position:relative;
font-size:24px;
color:#1255a3;
padding:10px 10px 0 10px;
margin-top: 0;
}
h1{
font-size: 26px !important;
line-height: 35px !important;
font-weight: 500 !important;
}

.container-sm-height {
	display: table;
	padding-left: 0px;
	padding-right: 0px;
}
.row-sm-height {
	display: table-row;
}
.col-sm-height {
	display: table-cell;
	float: none;
}
.navbar-nav {
margin-left: 50px;
margin-top: 28px;
}
/*mega menu*/
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-flyout ul.mega-sub-menu {
  z-index: 999;
  display: none;
  position: absolute;
  width: 300px !important;
  }
  #mega-menu-wrap-header-menu {
	background-color:#fff !important;
	margin-top:40px !important;
	margin-right:50px !important;
	float:right !important;
  }
  #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a {
  color:#868686 !important;
  font-size:16px !important;
  font-weight:500 !important;
  }
  #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:hover > a {
  background-color:#e2e2e2 !important;
  }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
  width: 1200px !important;
  left: -450px !important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > h4.mega-block-title {
	font-size:11px !important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu a {
font-size:11px !important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu a:hover {
color:#90a949 !important;
}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item {
  padding: 15px 0px 15px 5px !important;
}
.carousel-caption {
	  color: #333;
  right: 13%;
  left: 13%;
  position: absolute;
  top: 35%;
  background-image:url(images/banner-bg.png);
  padding: 20px;
  height: 190px;
}

.slideheadingsmaller {
margin-top:12px;
font-family: 'Open Sans', sans-serif;
color: #fff;
font-size: 26px;
line-height: 30px;
font-weight: 300;
}
.no-left{padding-left:0 !important;margin-top:-20px}
.no-right{padding-right:0 !important;margin-top:-20px}
}
@media (min-width: 992px) {
.container-md-height {
	display: table;
	padding-left: 0px;
	padding-right: 0px;
}
.row-md-height {
	display: table-row;
}
.col-md-height {
	display: table-cell;
	float: none;
}

}
@media (min-width: 1200px) {
.container-lg-height {
	display: table;
	padding-left: 0px;
	padding-right: 0px;
}
.row-lg-height {
	display: table-row;
}
.col-lg-height {
	display: table-cell;
	float: none;
}
.map .item {
height:350px;
}
.homeslider .item {
height: 620px;
}
}
@media (min-width: 1900px) {
	.homeslider .item {
	height: 620px;
	}
	.carousel-caption {
	right: 24%;
	left: 24%;
	}
}
@media (max-width:375px){
	.owl-controls{display:none!important;}
}